﻿$ErrorActionPreference = 'Stop'

$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=temple'
    unzipLocation  = $toolsDir
    checksum       = '9ac12e680495e991c463470b43e763dc2f4d81f05b2f7bd43ae9a902bf34cde7'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Temple.exe.gui" -Type File -Force | Out-Null
